Search documentation of polar_express

# PolarExpress.Schemas.S3DownloadURL (polar_express v0.1.5)

Copy Markdown View Source

S3DownloadURL

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.S3DownloadURL{
      expires_at: DateTime.t() | nil,
      headers: %{required(String.t()) => String.t()} | nil,
      url: String.t() | nil
    }

- `expires_at` - Format: date-time.
- `headers`
- `url`

## Functions

# schema_name()